/* @override
	http://www.cipretvaud.ch/wp/wp-content/themes/cipret_dc/style.css?ver=2013-07-18 */

/*
Theme Name: DC_13child_v2
Description: Child theme for the twentytwelve theme 
Author: DC
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");


/* Fonts */

	/* Complete */
	
		@font-face {
		    font-family: "Lineto Akkurat Regular";
		    src: url("fonts/lineto-akkurat-regular.eot");
		    src: url("fonts/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
		         url("fonts/lineto-akkurat-regular.woff2") format("woff2"),
		         url("fonts/lineto-akkurat-regular.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
		@font-face {
		    font-family: "Lineto Akkurat Bold";
		    src: url("fonts/lineto-akkurat-bold.eot");
		    src: url("fonts/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
		         url("fonts/lineto-akkurat-bold.woff2") format("woff2"),
		         url("fonts/lineto-akkurat-bold.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
	
	
	/* Subsetted */
	
		@font-face {
		    font-family: "Lineto Akkurat Regular Sub";
		    src: url("fonts_subsetted/lineto-akkurat-regular.eot");
		    src: url("fonts_subsetted/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
		         url("fonts_subsetted/lineto-akkurat-regular.woff2") format("woff2"),
		         url("fonts_subsetted/lineto-akkurat-regular.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
		@font-face {
		    font-family: "Lineto Akkurat Bold Sub";
		    src: url("fonts_subsetted/lineto-akkurat-bold.eot");
		    src: url("fonts_subsetted/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
		         url("fonts_subsetted/lineto-akkurat-bold.woff2") format("woff2"),
		         url("fonts_subsetted/lineto-akkurat-bold.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
		
	/* Zeitung */
	
		@font-face {
		    font-family: "ZeitungPro";
		    src: url("fonts/ZeitungPro.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
		@font-face {
		    font-family: "ZeitungPro-Bold";
		    src: url("fonts/ZeitungPro-Bold.woff") format("woff");
		    font-weight: normal;
		    font-style: normal;
		}
		
html,
button,
input,
select,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
.site-description,
.archive-title,
.archive-meta,
.format-link .entry-title {
	/*font-family: 'Nunito', sans-serif;*/
	font-family: Roboto;
	font-weight: 400;
}
html {
	line-height: 1.61em;
    font-weight: 300;
    font-size: 1.2em;
}
body {
	-webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
.site {
	background-color: #fff;
	border-left: 0;
	border-right: 0;
	margin: 0 auto;
	max-width: 1180px;
	padding: 0 15px;
}
.site-header {
		width: 100%;
		/*height: 110px;*/
		/*background: #d20f2c;*/
		position: relative;
		z-index: 10;
		margin-bottom: 64px;
}

.logo{	
	position: relative;
	background: white;
	height: 100%;	
	float: left;
		
	margin: 0 10px 0 0;
	z-index: 2;
	
}
.logo img{
	padding: 0 10px 0 0;
	margin: 25px 0 0 -13px;	
}
.img-responsive {width:100%;}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, 
input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
    background: #d20f2c;
    background: -webkit-linear-gradient(top, #d20f2c 0%, #d20f2c 100%);
    background: linear-gradient(to bottom, #d20f2c 0%, #d20f2c 100%);
    outline: none;
}


/* Menu Mobile */

	#menu-mobile {
		background-color: #fafafa;
	}
	.mm-navbar {
		height: 56px;
		background: #d20f2c;
	}

	.logo-mobile-menu {
	    z-index: 99999999999;
	    display: block;
	    position: relative;
	    top: 5px;
	    left: 20px;
	}
		.mm-listview .item .logo-mobile-menu span {
			    text-align: left;
			    font-weight: 700;
			    font-size: 1rem;
			    line-height: 45px;
			    color: #fff;
			    display: inline-block;
			    padding: 0 !important;
			    margin: 0 !important;
		}
	.mm-listview .item {
		padding-bottom: 10px;
	}
	.mm-listview .item span,
	.mm-listview .item a:not(.mm-next) {
	    /*border-bottom: 1px solid #e7e7e7;*/
	    margin: 0 20px !important;
	    padding: 10px 0 15px !important;
	    font-size: 17px;
	    font-weight: 400;
	}
	.mm-arrow::after, .mm-next::after {
		top: -20px;
	}
	.mm-listview .item.mm-logo-item {
		top: 0;
		position: absolute;
		padding: 0;
		margin: 0;
		background: #d20f2c;
		height: 55px;
		width: 100%;
	}
		.mm-listview .item.mm-logo-item a {
			padding: 0 !important;
			margin: 0 !important;
			border: none !important;
		}
	#mm-1 .mm-listview .item:nth-child(2),
	.sub-menu.mm-listview .item:first-child {
		margin-top: 25px;
	}
	
	.mm-listview .item.active a,
	.mm-listview .item.active span {
		color: #d20f2c;
	}
	
	.no-bg {
		background: none !important;
	}
	
	.mm-menu .mm-navbar a, 
	.mm-menu .mm-navbar>* {
	    font-weight: 400;
	    color: #fff;
	    line-height: 32px;
	}
	.mm-navbar__btn:first-child {
	    top: 8px;
	}
	
	/* Burger */
	
		.menu-mobile-trigger {
		    z-index: 99999999999999;
		    display: block;
			float: right;
			width: 100%;
		}
	
		#hamburger {
			display:none;
			width:20px;
			overflow:hidden;
			float:right;
			height: 20px;
			margin-top: -1px;
		}
		html:not(.mm-opened) #hamburger {
			margin-top: 4px;
		}
		
		#hamburger span {
			background:#39464e;
			display:block;
			height:2px;
			margin:4px 0;
			position:relative;
			-webkit-transform:rotate(0);
			-ms-transform:rotate(0);
			transform:rotate(0);
			top:0;
			left:0;
			opacity:1;
			filter:alpha(opacity=100);
			-webkit-transition:none .5s ease;
			transition:none .5s ease;
			-webkit-transition-property:-webkit-transform,top,left,opacity;
			transition-property:transform,top,left,opacity;
		}
		#hamburger span:first-child {
			margin-top: 0;
		}
		
		html.mm-opened #hamburger span.top-bar {
			-webkit-transform:rotate(45deg);
			-ms-transform:rotate(45deg);
			transform:rotate(45deg);
			top:12px;
		}
		
		html.mm-opened #hamburger span.middle-bar {
			opacity:0;
			filter:alpha(opacity=0);
		}
		
		html.mm-opened #hamburger span.bottom-bar {
			-webkit-transform:rotate(-45deg);
			-ms-transform:rotate(-45deg);
			transform:rotate(-45deg);
		}
		
		html.mm-opened #hamburger span.middle-bar {
			left:-40px;
		}
		
/* Site Identity */

	.site-identity {
		font-family: "Lineto Akkurat Regular"!important;
	}
		.site-identity-container {
			width:100%;
		}
			.site-identity-container a {
				display: inline-block;
				width:100%;
			}
				.site-name {
					text-align: center;
				    font-weight: 700;
				    font-size: 2rem;
				    line-height: 1.2;
				    color: #d20f2c;
					display: inline-block;
					width: 100%;
				}
				.site-description {
					color: #3a4346;
				    text-align: left;
				    font-size: 25px;
				    line-height: 1.4;
					display: inline-block;
					width: 100%;
					font-style: normal;
				}

/** Navigation ---------------------------------------------------------------------------- */


header {font-family: "ZeitungPro-Bold";}

.main-navigation {
	background: white;
	clear: none;
	max-width: 100%;
	width: 100%;
	min-height: 35px;
	/*position: absolute;*/
	bottom: 0;
	/*margin: 0 0 0 117px;*/
	clear: both;
	margin: 0;
}
.navbar {		
	background: none;
	padding: 0 !important;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0;
	/*font-size: 0;*/
	height: 10px;
}
/*
#menu-main {display: block;float: right;margin-right: 15px;}
#menu-main .menu-main-container {float:left;}
*/
#menu-main .menu-main-container {width: 100%;}
#menu-main {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}


#menu-main.nav-menu li a {
	color: #39464e; /*#d20f2c*/
	font-size: 12px;
	line-height: 1;
	padding: 10px 10px;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #fff;
}
#menu-main.nav-menu > li > a {letter-spacing:1.5px;}

#menu-main.nav-menu > li.menu-item-has-children:hover > a{
	border-bottom: 2px solid #ccc;
	cursor: pointer;
	background-color: #fff;
}



#menu-main.nav-menu li:hover > a,
#menu-main.nav-menu li a:hover {
	background-color: #fff;
	color: #d20f2c;
}

#menu-main.nav-menu .sub-menu,
#menu-main.nav-menu .children {
	background-color: #fff;
	border: 0px;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	z-index: 99999;
}

#menu-main.nav-menu .sub-menu li a,
#menu-main.nav-menu .children li a{
	text-transform: none;
	color: #39464e;	
	font-weight: 400 !important;
	background: #fff;
}

#menu-main.nav-menu .sub-menu li:hover > a,
#menu-main.nav-menu .children li:hover a{
	background: #fff;
	color: #d20f2c;	
}

#menu-main.nav-menu .current_page_item > a,
#menu-main.nav-menu .current_page_ancestor > a,
#menu-main.nav-menu .current-menu-item > a,
#menu-main.nav-menu .current-menu-ancestor > a {
	color: #d20f2c;
	background: #fff;
	font-style: normal;	
}


/* Navbar */
.menu-toggle{
	color: white;
}

/** type ---------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.3;
}
p{
	/*font-weight:100;
	font-size: 14px;
	margin: 10px 0 10px 0;*/
}

ul{	
	list-style: circle;
	font-weight:100;
	margin: 3px 0 15px 0;
	padding: 0 0 0 22px;
	font-size: 14px;
	line-height: 1.2em;	
}
ol {	
	
	font-weight:100;
	margin: 3px 0 15px 0;
	padding: 0 0 0 22px;
	font-size: 14px;
	line-height: 1.2em;	
	color: black;
}



li{
	margin: 0 0 8px 0;
}


.breadcrumbs{
	font-size: 12px;
	margin: 10px 0 10px 0;
	clear: both;
}
.breadcrumbs a.nohover:hover,
.breadcrumbs a{
	color: gray;
}
.breadcrumbs a:hover{
	color: black;
}

h1.cat-title{
	font-size: 25px;
	line-height: 1.2;
	color: white;
	margin: 0;
	font-weight: 400;
	text-transform: uppercase;
}
#cont-cat-left p{
	color: white;
}

.cont-cat-right h2{
	margin: 10px 0 15px;
	padding: 5px 0 0 0;
	font-size: 22px;
	text-transform: none;
	break-after: avoid;	
}
.cont-cat-right p{
	margin: 0 0 5px 0;
	padding: 0;	
}
.cont-cat-right a.link-post{
	display: block;
	text-align:right;	
}
.text-single-right a.link-post{
	text-align: right;
	display: block;
	margin: 0 0 25px 0;
}
.cat-list h2{
	font-size: 19px;
	margin: 7px 0 0 0;
}
.cont-home-left h2{
	font-size: 25px;
	text-transform: uppercase;
	color: #d20f2c;
	line-height: 1.1em;
	margin: 10px 0 15px 0 ;
}

#cont-single-left h1.entry-title{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
	border: none;
}
.col-2{
	
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	column-gap:30px;
	-moz-column-gap:30px; /* Firefox */
	-webkit-column-gap:30px; /* Safari and Chrome */
	column-rule:2px dotted #d20f2c;
	-moz-column-rule:2px dotted #d20f2c; /* Firefox */
	-webkit-column-rule:2px dotted #d20f2c; /* Safari and Chrome */
	max-width: 100%;
}

.col-2.colonne1 {
	width: 80%;
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
}

.col-2.colonne1.dc-large {
	width: 100%;
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
}

/*.col-2 .colombelle{
	position: absolute;
	height: 100%;
	background: red;
}*/

.single-inner p {
	margin: 0 0 15px 0;
}


#cont-single-left ul {
	display: inline-block;	
}

#cont-single-left .col-2 h1,
#cont-single-left .col-2 h2,
#cont-single-left h3,
#cont-single-left h4,
#cont-single-left h5
{
	margin: 10px 0 15px;
	padding: 5px 0 0 0;
	font-size: 16px;
	text-transform: uppercase;
	break-after: avoid;
}


#cont-single-left .col-2 h3{
	border: none;

}
.text-cat-right h4,
#cont-single-left h4{
	font-weight: 600;
	border: none;
	margin: 10px 0 5px 0;
	font-size: 14px;
	line-height: 1.2em;	
}

.single-inner{
	margin: 10px 25px 25px 25px;
	padding: 0;
}



footer.single-footer p{
	font-size: 11px;
	text-align: right;
	padding: 8px;
	margin: 0 0 0 0; 
	color: gray;
}

.cat-edit a.post-edit-link{
	padding: 3px;
	font-size: 11px;
	
}
.printfriendly a {
	overflow: hidden;
}

.printfriendly {
	float: right;
	margin: 0 0px 5px 0;
	
}

.printfriendly a{
	font-weight: 100;
	font-size: 12px;
	height: 18px;
	margin: 10px;
	
}
.printfriendly a img{
	float: right;
	height: 25px;
	margin: 0 10px 5px 0;
	
}
/*HOME _________________*/

.warning {
    background: #d20f2c;
    line-height: 1;
    padding-top: 9px;
}

	.warning .row {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 20px;
	    overflow: hidden;
	    font-size: 1.5em;
	    color: white;
	    max-width: 75rem;
		margin-right: auto;
		margin-left: auto;
	}
	
	.warning .row .text {
	    margin-left: 30px;
	    margin-right: 30px;
	}
	
	.warning .row .button {
	    color: white;
	    background: #d41b41;
	    margin-bottom: 0;
	    padding: 0.85em 1em;
		-webkit-appearance: none;
		border: 1px solid transparent;
		display: inline-block;
		vertical-align: middle;
		border-radius: 0;
		transition: background-color 0.25s ease-out,color 0.25s ease-out;
		font-size: 0.9rem;
		line-height: 1;
		text-align: center;
		cursor: pointer;
	}

#cont-home-right .wpb_row {
  margin-bottom: 30px;
}
#cont-home-right .wpb_text_column {
	margin-bottom: 10px;
}
.wpb_single_image{
	position: relative;
}
.wpb_wrapper a{
	color: #141412;
	opacity: 1;
	text-transform: uppercase;
	-o-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -webkit-transition: all 0.5s ease;
	 transition: all 0.5s ease;
	 border: 0px ;
	
}
.wpb_wrapper a:hover{
	color: #141412;
	opacity: 0.5;
	border: 0px ;
}


.wpb_single_image h2{
	text-transform:uppercase;
	font-size: 14px;
	color:#141412;
	width: 100%;
	margin: 0 0 0 0;
	padding: 10px;
	background: #f6f6f6;
	border-top: 4px solid #d20f2c;
}
.wpb_text_column{
	background:  #f6f6f6;
	padding: 10px;
}

.wpb_text_column p{
	font-weight: bold;
	color: #141412;
	margin: 0;
	font-size: 13px;
}
.wpb_text_column h2{
	color: #141412;
	margin: 0;
}
.wpb_text_column h3{
	
	color: #141412;
	margin: 0;
}
.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 10px;
}



/** STRUCTURE ------------ */


#content{
	min-height: 1000px;
	margin-bottom: 100px;
	
}

.site-content{
	overflow: hidden;
	position: relative;
	z-index: 0;
	
}

#cont-single-left{
	border-top: 10px solid #d20f2c;
	margin: 0 0 100px 0;
	padding: 0;
	width: 70%;
	background: #f6f6f6;
	float: right;
}
#cont-single-right{
	width: 28.5%;
	float: left;
	padding: 0 1.2% 0 0;
	border-right: 2px dotted #d20f2c;
}

#cont-cat-left{
	width: 28.5%;
	float: left;
}
.cat-text{
	background: #d20f2c;
	padding: 17px 25px 25px 25px;	
}
.cat-img img{
	width: 100%;
	height: auto;
}

.cont-cat-right{
	width: 71.5%; /*830px*/
	float: right;
	margin: 0 0 100px 0;
	padding: 0 0 0 10px;
	border-left: 2px dotted #d20f2c;
}

.text-cat-right{
	margin: 10px;
	padding: 0 0 20px 0;
	overflow: hidden;	
}


.bloc{
	border-top: 7px solid #d20f2c;
	float: right;
	margin: 0px;
	width: 50%; /*396px*/
}
.paging-navigation {
	background-color: white;
	padding: 40px 0;
}


.bloc.couleur_2{
	border-top: 7px solid #d20f2c;
}
.bloc.couleur_3{
	border-top: 7px solid #d20f2c;
}

.bloc.couleur_4{
	border-top: 7px solid #d20f2c;
}

.bloc.couleur_5{
	border-top: 7px solid #d20f2c;
}
.bloc.couleur_6{
	border-top: 7px solid #d20f2c;
}



#cont-single-right h3{
	text-transform: uppercase;
	font-size: 15px;
	color:white ;
	background:#d20f2c;
	padding: 10px;
	margin: 0;
	
}
#cont-single-right h4{
	font-weight: 400;
	font-size: 16px;
	margin: 0;
	width: 80%;	
	float: left;
}
#cont-single-right a{
	display: block;
}
#cont-single-right a.current,
#cont-single-right a:hover{
	background: #f6f6f6;
}
#cont-single-right .link-cont{
	position: relative;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 5px;
}

#cont-single-right img{
	position: absolute;
	width: 20px;
	height: 20px;
	bottom: 5px;
	right: 5px;
}
 
.couleur_1 h1,
.couleur_1 h2,
.couleur_1 h3,
.couleur_1 h4 {
	color: #d20f2c;
}

.couleur_2 h1,
.couleur_2 h2,
.couleur_2 h3,
.couleur_2 h4 {
	color: #d20f2c;
}

.couleur_3 h1,
.couleur_3 h2,
.couleur_3 h3,
.couleur_3 h4{
	color: #d20f2c;
}

.couleur_4 h1,
.couleur_4 h2,
.couleur_4 h3,
.couleur_4 h4{
	color: #d20f2c;
}
.couleur_5 h1,
.couleur_5 h2,
.couleur_5 h3,
.couleur_5 h4{
	color: #d20f2c;
}

.couleur_6 h1,
.couleur_6 h2,
.couleur_6 h3,
.couleur_6 h4{
	color: #d20f2c;
}

a{
	font-weight: bold;
}

.couleur_1 a {
	color: #d20f2c;
}

.couleur_2 a{
	color: #d20f2c;
}

.couleur_3 a{
	color: #d20f2c;
}

.couleur_4 a{
	color: #d20f2c;
}
.couleur_5 a{
	color: #d20f2c;
}

.couleur_6 a{
	color: #d20f2c;
}

a:hover{
	color: gray;
	text-decoration: none;
}

.couleur_1 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */
}
.couleur_2 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */

}
.couleur_3 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */
}
.couleur_4 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */
}
.couleur_5 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */
}
.couleur_6 .col-2{
	column-rule-color:#f6f6f6;
	-moz-column-rule-color:#f6f6f6; /* Firefox */
	-webkit-column-rule-color:#f6f6f6; /* Safari and Chrome */
}
#cont-single-left.couleur_1 h2{
	border-top: 3px solid #d20f2c;
}
#cont-single-left.couleur_2 h2{
	border-top: 3px solid #d20f2c;
}
#cont-single-left.couleur_3 h2{
	border-top: 3px solid #d20f2c;
}
#cont-single-left.couleur_4 h2{
	border-top: 3px solid #d20f2c;
}
#cont-single-left.couleur_5 h2{
	border-top: 3px solid #d20f2c;
}
#cont-single-left.couleur_6 h2{
	border-top: 3px solid #d20f2c;
}
 #cont-single-left.couleur_1 {
 	border-top: 10px solid #d20f2c;
 }
 #cont-single-left.couleur_2 {
 	border-top: 10px solid #d20f2c;
 }
 
 #cont-single-left.couleur_3 {
 	border-top: 10px solid #d20f2c;
 }
 
 
 #cont-single-left.couleur_4 {
 	border-top: 10px solid #d20f2c;
 }
 
 #cont-single-left.couleur_5 {
 	border-top: 10px solid #d20f2c;
 }
 
 #cont-single-left.couleur_6 {
 	border-top: 10px solid #d20f2c;
 }
.cont-home-left{
	position: absolute;
	border-top: 8px solid #d20f2c;
	width: 35.7%;
	float: left;
	height: auto;
}
.text-home-left{
	background: #f6f6f6;
	padding: 17px 25px 25px 25px;
}

#cont-home-right{
	width: 63.2%;
	float: right;
	padding: 0 0 0 1.2%;
	border-left: 2px dotted #d20f2c;
}


#ttcont{
	font-weight: 100;
}


span.glossaryLink, a.glossaryLink {
    text-decoration:none !important;
    border-bottom: dotted 1px !important;
}
a.glossaryLink:hover {
    border-bottom: solid 1px !important;
    text-decoration:none !important;
}


.site-footer {
	background: #fff;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;	
}
.site-info {
	font-size: 12px;
	background: #fff;
	max-width: 1180px;
	padding: 15px 10px 5px 10px;
	text-align: center;
	color: white;
	font-weight: 100;
	overflow: hidden;
}


.dc-hon {
	padding: 0 0 15px 10px;
	float: left;
	
}
.dc-hon p {
	text-align: left;
	margin: 0 0 0px 0;
	font-size: 1em;
}
.dc-hon img {
	padding: 0 5px 0 0;
}


.site-footer a, 
.site-footer p {
	font-weight: 100;
	color: #141412;
}
.site-info a:hover {
}
.site-info .right {
	padding: 0px 10px 10px 10px;
	text-align: left;
	float: left;
}

.site-footer img {
	width: 140px;
	margin: -10px 0 0 0;
}
.wpb_content_element.wpb_single_image img,
.wpb_thumbnails .post-thumb img {
  height:auto !important;
  width: auto;
  max-width: 100%;
}

/* Footer */

	#common-footer {
	    margin-top: 0 !important;
	}

/*FORMS _________________*/

.dc_forms {
	width: 102%;
	margin: 30px  0 0 0;
	background: #f6f6f6;
	padding: 17px 25px 25px 25px;
	
}
.dc_forms span.gform_description {
	
}
.dc_forms .ginput_container {
	border: 1px solid #42708b;
	width: 80%;
	float: right;
	margin-top: 5px;
}
.dc_forms h3 {
	color:  #42708b;
	
}
.dc_forms .button {
	background: #42708b;
	border: none;
	padding: 5px;
	width: 100%;
}

.gform_wrapper .dc_forms .top_label input.medium{
	border: none;
	width: 100%;	
}

.colonne1 .gfield_contains_required,
.gform_wrapper .dc_forms .gfield_required {
	width: 100%;
	color: #42708b;
	margin-left: 4px;
}
.colonne1 .gfield_contains_required{
		width: 305px;
}
.dc_forms label{
	width: 50px;		
}



/** SEARCH ---------------------------------------------------------------------------- */

#search-header {float:right;display: block;}
#search-header a {color:#39464e;}
#search-header a:hover {color:#d20f2c;}


.site-header .search-form {
	position: absolute;
	width: 170px !important;
	right: 0;
	top: 1px;
	z-index: 2;
	color:  #d20f2c;
}

.site-header .search-field {
	background-color: white;
	background-image: url(images/search-icon-dc.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: 144px;
	border: none;
	cursor: pointer;
	height: 30px;
	margin: 36px 0 0 0;
	padding: 0 0px 0 5px;
	position: relative;
	width: 170px !important;
	-webkit-transition: none;
	transition: none;	
	color:  #d20f2c;
	border: 1px solid #d20f2c !important;
	font-size: 14px;
}

.site-header .search-field:focus {
	background-color: #fff;
	background-image: none;
	border: none;
	cursor: text;
	outline: 0;
	width: 170px !important;
	color:  #d20f2c;
	font-weight: 300;
}

input.site-header[placeholder] {
   color:#d20f2c !important;
}

::-webkit-input-placeholder {
	color: #d20f2c;
}

:-moz-placeholder {
	color: #d20f2c;
}

::-moz-placeholder {
	color: #d20f2c;
}

:-ms-input-placeholder {
	color:#d20f2c;
}
[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.5s 0.5s ease-in; 
  opacity: 0;
}

.pagination-links{
	position: absolute;
	bottom: 0;
}
.page-previous{
	float: left;
}
.page-next{
	float: right;
}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 10px;
	font-style: italic;
	font-weight: 300;
	margin: 5px 0 24px;
}


/** REVUE ---- */
.dc-article-presse{
	margin-bottom: 20px;
	border-bottom: 1px dotted #333;
}

.dc-revue h4{
	color: black;
}
#cont-single-left .dc-revue h1{
	font-size: 20px;
}

/** OBSERVATOIRE MODULE ---- */

.mod_bloc{
	background: #f1f1f1;
	padding: 20px;
}

.mod-bloc-section{
	margin: 20px 0 30px 0;
	overflow: hidden;
}

.mod_bloc h2{
	margin: 0;
	
}
.dc-link-section{
	
	float: right;
	width: 50%;
	background: white;
	padding:  10px 20px 20px 20px;
}
.dc-text-section{
	
	float: left;
	width: 50%;
	padding:  0px 20px 20px 0px;
}



.dc-link-section a{
	
	font-weight: 100;
	
}

.dc-link-section h2{
	margin: 0;

	
}

.gal-bloc{
	width: 100%;
	overflow: hidden;
}
.dc-top-link a {
	display: Block;
	width: 100%;
	background: #d20f2c;
	color: white;
	padding: 10px;
}
.dc-top-link a:hover {
	background: #14bcfe;
}

.vc_color-success.vc_message_box-solid .vc_message_box-icon,
.vc_color-success.vc_message_box-solid {
	color: #141412 !important;
}
.vc_color-success.vc_message_box-solid {
	color: #141412 !important;
	background-color: #f6f6f6 !important;
	border-top: 8px solid #d20f2c !important;
	border-radius: 0;
}
#cont-home-right .wpb_text_column {
    margin-bottom: 10px;
    border-top: 8px solid #d20f2c !important;
}

.header-side {width:100%;}
	.header-side-top {border-bottom:1px solid #cdd1d3 !important;height:41px;margin:0 23px 0 10px;}
		.header-side-top ul.hst-menu {margin:0;padding:0;float:right;right: -15px;position: relative;height: 40px;}
			ul.hst-menu li {
				display: inline-block;
				padding: 0;
				height: 40px;
				line-height: 40px;
			}
			ul.hst-menu li:not(:first-child) {
				margin-left: -5px;
			}
				ul.hst-menu li a {
					border:1px solid #cdd1d3 !important;
					border-radius: 0px !important;
				    padding: 0 20px;
				    margin: 0;
				    height: 40px;
				    box-shadow: none !important;
				    display: inline-block;
				    position: relative;
  					text-decoration: none;
  					transform: skewX(-25deg);
					display: inline-block;
					color:#39464e;
					text-transform:uppercase;
					font-size:10px;
					letter-spacing:1.2px;
			    }
				ul.hst-menu li a::before, 
				ul.hst-menu li a::after {
					content: '';
					height: 0;
					position: absolute;
					right: 100%;
					top: 0;
					width: 0;
				}
				ul.hst-menu li a::before {
					border-top-color: transparent ;
					border-left-color: transparent ;
				}
				ul.hst-menu li a::after {
					border-right-color: transparent ;
					border-bottom-color: transparent ;
					left: 100%;
					right: auto;
				}
					ul.hst-menu li a .slanted-text{
						transform: skewX(27deg);
					  	display: inline-block;
					}
			ul.hst-menu li.hst-menu-social {}
				ul.hst-menu li.hst-menu-social a {}
					ul.hst-menu li.hst-menu-social a i {font-size: 17px;}
			ul.hst-menu li a:hover, 
			ul.hst-menu li a:focus {
			  background: #d20f2c;
			  color: #fff
			}
			ul.hst-menu li a:hover:before, 
			ul.hst-menu li a:hover:after, 
			ul.hst-menu li aa:focus:before, 
			ul.hst-menu li a:focus:after {
			  border-color: #d20f2c;
			}
			ul.hst-menu li a.active,
			ul.hst-menu li.hst-menu-unisante a {
			  background: #d20f2c;
			  cursor: pointer;
			  color: #fff;
			}
			ul.hst-menu li a.active:before, 
			ul.hst-menu li a.active:after,
			ul.hst-menu li.hst-menu-unisante a:before,
			ul.hst-menu li.hst-menu-unisante a:after {
			  border-color: #d20f2c;
			  color:#fff;
			}
			
		@media (max-width: 767px) {
			.header-side-top {height:30px;}
			ul.hst-menu li {
				height: 30px;
				line-height: 30px;
				font-size: 12px;
			}
			ul.hst-menu li a {
				    padding: 0 15px;
				    height: 30px;
			    }
		}
		@media (max-width: 575px) {
			ul.hst-menu li.hst-menu-social a {
			    padding: 0 10px;
		    }
		}


@media (max-width: 1599px) {
	.site {
		border: 0;
	}
	#cont-cat-left{
		margin: 0 0 30px 0;
	}

	.cont-cat-right{
		width: 70%;
	}
	
}

@media (max-width: 1170px) {
	#menu-main.nav-menu li a {
		font-size: 12px;
	}
}

@media (max-width: 1069px) {
	#cont-cat-left{
		width: 100%;
		background: #d20f2c;
	}
	.cont-cat-right{
		float: left;
		width: 100%;
		border: 0;
		padding: 0;
	}
	.cont-home-left{
		position: relative;
		border-top: 8px solid #d20f2c;
		width: 100%;
		max-width: 750px;
		background: #f6f6f6;
		padding: 17px 25px 25px 25px;	
		float: none;
		height: auto;
		margin: 0 auto 50px;
	}
	
	
	#cont-home-right{
		float: none;
		width: 100%;
		max-width: 750px;
		margin: 0 auto;
		padding: 0 0 0 0;
		border-left: none;
	}
	
	
	.logo{	
		background: none;
	}
	.logo img{
		margin: 0 0px 0 0;
		height: 75px;	
	}
	
	.site-header {			
		margin-bottom: 32px;
	}
	.main-navigation {
		margin: 0 0 0 0px;
	}
	#menu-main.nav-menu li a {
		/*font-size: 12px !important;
		line-height: 1 !important;*/
		padding: 10px 13px !important;
		/*text-decoration: none !important;
		font-weight: bold !important;
		text-transform: uppercase !important;*/
	}
	.wpb_text_column h2{
		font-size: 24px;
		color: white;
		margin: 0;
	}
	.col-2{
		
		-moz-column-count:1; /* Firefox */
		-webkit-column-count:1; /* Safari and Chrome */
		column-count:1;
		column-gap:0px;
		-moz-column-gap:0px; /* Firefox */
		-webkit-column-gap:0px; /* Safari and Chrome */
		column-rule:none;
		-moz-column-rule:none; /* Firefox */
		-webkit-column-rule:none; /* Safari and Chrome */
	}
	.bloc{
		border-top: 7px solid #d20f2c;
		float: right;
		margin: 0px;
		width: 50%; /*45%*/
	}
	
	.cat-img img{
		width: 48%;
		height: auto;
		float: left;
	}
	.cat-text{
		float: left;
		width: 50%;	
	}
	
	
	
}

@media (max-width: 999px) {
	nav#site-navigation {
		display: none;
	}
	#hamburger {
		display:block;
	}
	.site-header .search-field {
		margin: 64px 0 0 0;
	}
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
	
	.site-identity {
	    /*max-width: 250px;*/
	}
		.site-name {
		    font-size: 1.25rem;
		}
		.site-description {
		    font-size: 25px;
		}
		.site-identity img {
		    max-width: 180px;
		}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
	}

	.gallery-caption {
		display: none;
	}
	
	.bloc {
		width: 100% !important;
		left: 0 !important;
	}
}

@media (max-width: 643px) {
	
	.site-title {
		font-size: 30px;
	}

	

	
}

/* Mobile devices */
@media (max-width: 359px) {

	.site-header .search-field {
	    margin: 105px 0 0 0;
	}
	.site-description {
	    font-size: 25px;
	    clip: unset;
		position: relative;
	}
	
}

#footer {
  background-color: #35464e;
  }
.footer-address, 
.footer-address a {
  font-size: 16px;
  line-height: 20px;
  color: #fff !important;
  text-decoration: none !important; }


